Bug 251008 - CVE-2007-4211 Dovecot possible privilege ascalation in ACL plugin [F7]
Summary: CVE-2007-4211 Dovecot possible privilege ascalation in ACL plugin [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=low,reported=20070803,public=2...
Keywords: Security
Depends On:
Blocks: CVE-2007-4211
TreeView+ depends on / blocked
 
Reported: 2007-08-06 14:27 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-08 15:30:29 UTC


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-08-06 14:27:33 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2007-08-08 15:30:20 UTC
dovecot-1.0.3-14.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.